

CREATE TABLE CONTACT_DETAIL
(
	CD_ID BIGINT NOT NULL AUTO_INCREMENT,
	CONTACT_ID BIGINT,
	TYPE VARCHAR(50),
	VALUE VARCHAR(255),
	PRIMARY KEY (CD_ID),
	KEY (CONTACT_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
